6.0.0-git
2019-10-20

[#5256] Mapping of contact lists and result sets
Summary Mapping of contact lists and result sets
Queue Turba
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2007-04-14 (4572 days ago)
Due
Updated 2012-10-18 (2558 days ago)
Assigned
Resolved
Milestone
Patch No

History
2012-10-18 05:49:09 Michael Rubinsky Comment #6
Taken from Michael Rubinsky
Milestone ⇒
Reply to this comment
Removing myself for now. Would still like to see this, but it's 
currently pretty low on my list.
2011-01-27 16:39:17 Michael Rubinsky Comment #5
Milestone ⇒ 3.1
Reply to this comment
Was hoping to visit this for 3.0, but looks like a fair amount of work 
would be required. Bumping for 3.1
2010-07-08 15:52:18 Michael Rubinsky Comment #4
Assigned to Michael Rubinsky
Version ⇒ Git master
Reply to this comment
This sounds like a perfect application for the new horde map js.
2008-10-30 13:28:40 leblancma (at) users (dot) sourceforge (dot) net Comment #3 Reply to this comment
By now, the Microsoft Virtual Earth Map Control SDK has become 
available to assist developers to progress this issue. It won't help 
for integrating with Google maps, but could be of use to come up with 
a working system. Also, I have been unable to get VE to work well with 
the Firefox browser, but over 75% of Intenet users are using Internet 
Explorer. VE was released after Firefox, so I hope that a future 
release of Firefox would resolve the current problems.


2007-04-14 02:59:23 Chuck Hagenbuch Comment #2 Reply to this comment
Maptacular on this page is a potential idea source for this:

http://labs.adobe.com/wiki/index.php/Apollo:Applications:Samples
2007-04-14 02:58:40 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Mapping of contact lists and result sets
Queue ⇒ Turba
Reply to this comment
Instead of the address links, allow Turba to be configured with either 
a Google Maps or Yahoo! Maps API key. Then provide inline maps to 
contact addresses, plotting of all people in a contact list on a 
"group map", and perhaps store common addresses in user preferences 
for easy directions to/from any contact.

Saved Queries